Multiple EMC NetWorker Products 'nsrexecd.exe' RPC Request Denial of Service Vulnerability

Bugtraq ID: 31866
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-6219
Remote: Yes
Local: No
Published: Oct 22 2008 12:00AM
Updated: Apr 16 2015 05:52PM
Credit: Zhenhua Liu, Xiaopeng Zhang, and Junfeng Jia
Vulnerable: EMC NetWorker OpenVMS 7.3.2 ECO6
EMC NetWorker Module for PowerSnap 2.4 SP1
EMC NetWorker Module for Microsoft Exchange 5.1
EMC NetWorker Module for Microsoft Applications 2.0
EMC NetWorker Module for MEDITECH 2.0
EMC Networker 7.4.2
EMC Networker 7.3
Not Vulnerable: EMC NetWorker OpenVMS 7.3.2 ECO7
EMC NetWorker Module for PowerSnap 2.4 SP2
EMC NetWorker Module for Microsoft Exchange 5.1 SP1
EMC NetWorker Module for Microsoft Applications 2.1
EMC NetWorker Module for MEDITECH 2.0 SP1
EMC Networker 7.4 SP3
EMC Networker 7.3 SP4 build 565


 

Privacy Statement
Copyright 2010, SecurityFocus